BODY {
	BACKGROUND-IMAGE: url(/images/difs/difsBG_414331_7.png); background-repeat:repeat-x }
.cTitle, P.cTitle {
	BORDER-BOTTOM: #690 2px dotted; COLOR: #11568b; FONT-SIZE: 1.3em
}
.catCallDisplayText1 {
	BORDER-BOTTOM: #690 2px dotted; COLOR: #11568b; FONT-SIZE: 1.3em
}
.moretext {
	COLOR: #000
}
.myBox,.myBox:visited {
	BACKGROUND-COLOR: #11568b; MARGIN: 2px; 
	WIDTH: 32%; min-width:170px; DISPLAY: block; FLOAT: left; HEIGHT: 50px; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 5px; -moz-border-radius: 15px; border-radius: 15px
}

.myBox:hover {
	BACKGROUND-COLOR: #5c8727; COLOR: #fff
}
.themeLink,.themeLink:visited {
	BACKGROUND-COLOR: #5c8727; COLOR: #fff; TEXT-DECORATION: none
}

.themeLink:hover {
	BACKGROUND-COLOR: #11568b; COLOR: #fff
}
.themeLink:hover:visited {
	BACKGROUND-COLOR: #11568b; COLOR: #fff
}
#subTop{display:none}

.cust1{
background-color: #0E4671;
/* width: 100%; */
min-width: 195px;
display: block;padding: 15px 8px;
text-align: center;
color: #fff;
-moz-border-radius: 8px;
border-radius: 8px;
-moz-box-shadow: 3px 3px 5px 6px #ccc;
-webkit-box-shadow: 3px 3px 5px 6px #ccc;
box-shadow: 3px 3px 5px #ccc;
border: 1px solid #55687E;
font-size: 1.1em;}
#rNavComp70401 div.standard,#rNavComp90642 div.standard{width:auto;max-width:150px;padding:0px;margin-top:20px;margin-bottom:20px}

.archiveContentHTML .shortdesc p{margin:0}
.shortdesc p{margin:0;}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 1em;
    border-left: 0px solid #eee;
}
#topNavSearch{top: -50px;}